.navbar_ .nav-collapse_ {
  overflow: visible;
}
body {
  min-width: 950px;
}
#panel .nav-collapse.collapse {
  overflow: visible;
}
#advanced span.trigger strong {
  filter: alpha(opacity=0);
}
#advanced.closed span.trigger strong {
  filter: alpha(opacity=100);
}
#advanced .dropdown-menu li li a {
  display: inline-block;
}
/*template styles*/h2.extra:before,
h2.extra:after {
  display: none;
}
.list3 li {
  margin-right: 3px !important;
}
#camera_1 .camera_caption {
  left: 0;
}
.bannerBlock {
  width: 100%;
}
.list5 li {
  width: 32%;
  margin-right: 1%;
}
.padding1 {
  padding-right: 0;
}
.list6 li {
  width: 20%;
  margin-right: 1%;
}
.list6 li img {
  float: none;
  margin-right: 0;
}
.list6 li div {
  padding-right: 0;
}
#form1 label {
  width: 195px;
}
.margin11 {
  margin: 29px 0 30px;
}
.padding6 {
  padding: 5px 0px 0px 29px;
}
#search,
form.search {
  margin-bottom: 104px;
}
.sitem_over {
  display: none;
}
a:hover .sitem_over {
  display: block;
}
#toTop {
  background-color: #ffffff;
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 32px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
